Bug 695042 - Please add gnash and lightspark to nspluginwrapper exclude list
Please add gnash and lightspark to nspluginwrapper exclude list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
15
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
: EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-09 21:39 EDT by Hicham HAOUARI
Modified: 2011-06-07 00:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: nspluginwrapper-1.3.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-09 23:31:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham HAOUARI 2011-04-09 21:39:25 EDT
Description of problem:
nspluginwrapper breaks both gnash and lightspark, so these need to be added to the existing exlude_list in the spec file


Additional info:
gnash : libgnashplugin.so
lightspark : liblightsparkplugin.so
Comment 1 Fedora Update System 2011-05-04 05:58:22 EDT
nspluginwrapper-1.3.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nspluginwrapper-1.3.2-1.fc15
Comment 2 Fedora Update System 2011-05-05 00:42:10 EDT
Package nspluginwrapper-1.3.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nspluginwrapper-1.3.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nspluginwrapper-1.3.2-1.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-05-09 23:31:29 EDT
nspluginwrapper-1.3.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2011-05-12 08:12:51 EDT
nspluginwrapper-1.3.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nspluginwrapper-1.3.2-1.fc14
Comment 5 Fedora Update System 2011-05-12 08:13:14 EDT
nspluginwrapper-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nspluginwrapper-1.3.2-1.fc13
Comment 6 Fedora Update System 2011-06-07 00:32:25 EDT
nspluginwrapper-1.3.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-06-07 00:40:14 EDT
nspluginwrapper-1.3.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.